/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 28.08.2015, 10:27:43
    Author     : rma
*/

.inner-wrapper.wrapper-shop {
	overflow: hidden;
}

.overflow-true.inner-wrapper.wrapper-shop {
	overflow: visible;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
	float: left;
	width: 100%;
}

.woocommerce table.shop_attributes tr:nth-child(n) td,.woocommerce table.shop_attributes tr:nth-child(n) th {
	background: #F6F7F9!important;
}

.woocommerce table.shop_attributes tr:nth-child(2n) td, .woocommerce table.shop_attributes tr:nth-child(2n) th {
	background: #fff!important;
}

.pager-woocommerce {
    float: left;
    width: 100%;
    height: 64px;
    background: #F6F7F9 
}

.pager-woocommerce .wishlist_btn {
	float: left;
	margin: 10px 0 0 8px;
}

.pager-woocommerce .wishlist_btn a.btn-primary {
	padding: 9px 25px 11px 25px;
}

.pager-woocommerce .slider-controls-container {
	float: right;
	position: relative;
	margin: 17px 30px 0 0;
}

.pager-woocommerce .slider-controls-container li {
	float: left;
}

.pager-woocommerce .slider-controls-container .flex-direction-nav a {
	position: relative;
}

.wrapper-shop main {
	width: 100%;
}

.wrapper-shop .sidebar {
	display: none;
}

.pager-woocommerce .slider-controls-container #total-items {
	margin: 3px 25px 0 25px;
}


/*category products site*/
.woocommerce-breadcrumb{
    display:none;
}

.product-category .term-description{
    margin-bottom:20px;
}

.products .left {
	float: left;
	width: 230px;
	margin-top: 369px;
	overflow: hidden;
}
.left .wishlist_btn{
    height:326px;

}

.left .wishlist_btn a{
    height:40px;
    width: 95%;
    color:#ffffff;
    background:#205281 url("../img/icon_vglliste.png") no-repeat scroll 10px  50%;
    display:block;
    text-transform:uppercase;
    text-decoration:none;
    font-weight:bold;
    text-align:right;
    padding-top:10px;
    padding-right:5%;
    font-size:14px;
}

.products .right {
	float: right;
	width: calc(100% - 250px);
    margin: 0;
}

.woocommerce .products .right ul {
	margin: 0;
}

.category-product-item .image, .category-product-item .image a {
	height: 241px;
	width: 100%;
	display: block;
	margin: auto;
	max-width: 241px;
}

.category-product-item img {
    -ms-interpolation-mode: bicubic;
    border: 0;
    max-width: 100% !important;
    height:auto !important;
    vertical-align: middle;
}

.category-product-item h1 {
	font-size: 15px;
	color: #00104B;
	height: 49px;
	display: block;
	width: 100%;
	line-height: 20px;
	padding: 0 20px;
}

.woocommerce table.shop_attributes{
    border-top: 1px solid #CCCFDB !important;
    border-collapse:separate !important;
}

.woocommerce .left table.shop_attributes {
	border-top: 1px solid #fff !important;
	border-collapse: separate !important;
	border-bottom: 1px solid #CCCFDB !important;
}

.woocommerce table.shop_attributes tr:nth-last-child(3) td {
	border-bottom: 1px solid #CCCFDB !important;
}

.woocommerce table.shop_attributes th {
    border-bottom: 0 !important;
	height: 53px;
	padding: 0 5px 0 25px !important;
	text-align: left !important;
	font-style: normal !important;
	font-size: 15px;
	font-weight: normal;
	color: #00104B;
	line-height: 18px;
	font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
}

.woocommerce table.shop_attributes td {
	border-bottom: 0 !important;
	height: 53px !important;
	padding: 0;
	font-style: normal !important;
	font-size: 15px;
	position: relative;
}

.woocommerce table.shop_attributes tr:first-child td, .woocommerce table.shop_attributes tr:first-child th {
	border-bottom: 1px solid #CCCFDB !important;
	height: 63px !important;
	background: #fff !important;
}

.woocommerce table.shop_attributes tr:first-child th:first-child {
	text-align: left !important;
	vertical-align: top;
	padding-left: 0 !important;
}

.woocommerce table.shop_attributes tr:first-child th:first-child span a {
	color: #00104B;
}

.woocommerce table.shop_attributes tr:first-child th:first-child span a:hover {
	text-decoration: none;
}

.woocommerce table.shop_attributes tr:first-child th:first-child span {
	position: relative
}

.woocommerce table.shop_attributes tr:nth-child(n) td.manu_info_btn {
	background: #fff !important;
}

.woocommerce table.shop_attributes tr:first-child th:first-child span::after {
	content: '';
	height: 2px;
	width: 34px;
	background: linear-gradient(270deg, #00B1FF 0%, #0079FF 100%);
	position: absolute;
	left: 0;
	bottom: -13px;
}

.woocommerce table.shop_attributes td p {
	padding: 5px 25px !important;
	line-height: 18px;
}

.open-window{
    text-decoration:none;
    float:right;
}

.open-window::after {
	content: '';
	background-image: url("img/icons/plus.svg");
	width: 20px;
	height: 20px;
	position: absolute;
	right: 3px;
	bottom: 3px;
}

/*Dialog*/
.ui-widget-content{
    color:#515151; 
    background:#ffffff;
}

.ui-dialog{
    background:#ffffff;
    color:#515151;
    padding:10px;
}

.ui-widget-header {
    background: #ffffff;
    border:none;
    color:#6693b2;
    font-weight: bold;
}

.ui-button.ui-widget.ui-state-default{
    border:none;
    background:#ffffff;
}

.ui-button.ui-widget.ui-state-default:focus{
    border:none !important;
    text-decoration:none !important;
    outline:0 !important;
}

.ui-button.ui-widget.ui-state-default:after{
    content:'\E014';
    font-family:'glyphhalf';
    color:#6992c6;
    position:absolute;
    left:0;
    top:0;
    text-decoration: none;
}

.woocommerce table.shop_attributes td.manu_info_btn , .woocommerce table.shop_attributes td.to_chart_btn{
    border-bottom: none !important;
}

.woocommerce table.shop_attributes td.manu_info_btn {
	height: 65px !important;
}

.manu_info_btn a {
	font-size: 15px;
	color: #0077FF;
	margin: 0 0 0 20px;
	display: inline-block;
}

.manu_info_btn span {
	height: 20px;
	width: 20px;
	background-image: url("img/icons/info-circle.svg");
	display: inline-block;
	margin-right: 10px;
	background-position: top 2px left;
}

.to_chart_btn a {
	text-decoration: none;
	width: calc(100% - 50px);
	margin: 0 25px;
}

.woocommerce table.shop_attributes tr:nth-child(n) td.to_chart_btn {
	text-align: center;
	background: #fff !important;
}

.to_chart_btn .btn-primary.arrow-narrow-right::after {
	background-image: url("img/icons/arrow-narrow-right-white.svg");
	content: "";
	float: right;
	width: 20px;
	height: 20px;
	margin-left: 10px;
	margin-top: 2px;
}

/*flexslider*/
.flexslider{
    position:relative;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    border-radius: 0 0 0 0;
    box-shadow: 0 0 0 transparent;
    margin: 0 0 40px;
}

.flexslider > span {
	display: block;
	height: 20px;
	width: auto;
	position: absolute;
	top: 10px;
	left: 50%;
	color: #ffffff;
	z-index: 1;
	transform: translatex(-50%);
}

.flex-viewport{
    margin-top:40px;
}

.woocommerce .products ul.slides li {
	box-shadow: 0 0 10px 0 rgba(0,16,75,0.1);
	margin-top: 15px;
    margin-bottom: 15px;
}

.flex-direction-nav a.flex-next, .flex-direction-nav a.flex-next:hover, .flexslider:hover a.flex-next, 
.flex-direction-nav a.flex-prev, .flex-direction-nav a.flex-prev:hover, .flexslider:hover a.flex-prev {
	width: auto;
	margin-top: 0;
	padding:3px 0 0 0;
	font-size: 15px;
	text-shadow: none;
	left: auto !important;
	opacity: 1 !important;
	top: 0;
	color: #0077FF;
	-moz-transition: none;
	-webkit-transition: none;
	transition: none;
	z-index: 0;
	line-height: 22px;
	right: auto !important;
}

.flex-direction-nav a.flex-next, .flex-direction-nav a.flex-next:hover, .flexslider:hover a.flex-next{
	padding-right: 40px;
}
 
.flex-direction-nav a.flex-prev, .flex-direction-nav a.flex-prev:hover, .flexslider:hover a.flex-prev {
	padding-left: 40px;
    	
}

.flex-viewport {
	padding: 0 10px;
	width: calc(100% + 20px);
	margin-left: -10px;
}

.flex-direction-nav a::before {
	opacity: 1 !important;
	position: absolute;
	top: 0;
	content: "" !important;
	background-color: #0077FF;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background-size: 22px auto;
	background-repeat: no-repeat;
	background-position: center;
}

.flex-direction-nav a.flex-prev::before {
	left: 0;
    background-image: url("img/icons/arrow-narrow-left-white.svg");
}

.flex-direction-nav a.flex-next::before  {
    right:0;
    background-image: url("img/icons/arrow-narrow-right-white.svg");
}

.flex-control-nav{
    position:absolute;
    z-index: 1;
    top:10px;
    left:300px;
    width:0;
}

.flex-control-nav li{
    border:none;
}

.flex-control-nav li a {
    background:none !important;
    display:none;
}

.flex-control-nav  li a.flex-active{
    background:none !important;
    display:block;
    height:20px;
    width:150px;
    color:#ffffff;
    border:none;
    box-shadow:none;
    text-indent:0;
    position:absolute;
    left:0;
    top:0;
}

/*wishlist*/
.wishlist {
    position: relative
}

.category_btn {
	position: absolute;
	top: 15px;
}

.wishlist .left {
	float: left;
	width: 230px;
	margin-top: 305px;
    overflow: hidden;
}

.wishlist .right {
	float: right;
	width: calc(100% - 230px);
}

.wishlist-product-item {
	width: calc(33.333333% - 20px);
	padding: 0;
	position: relative;
	float: left;
	box-shadow: 0 0 10px 0 rgba(0,16,75,0.1);
	margin: 0 15px;
}

.owl-carousel.owl-wishlist .owl-stage {
	padding: 15px 0;
    margin-left: 6px;
}

.owl-carousel.owl-wishlist .owl-item img {
	width: auto;
	display: inline;
	max-height: 241px;
}

.owl-item .wishlist-product-item {
	width: 100%;
	margin: 0;
}

.wishlist-product-item.item1 {
	margin-left: 0;
}

.wishlist-product-item.item3 {
	margin-right: 0;
}

.wishlist-product-item .image, .wishlist-product-item .image a {
	height: 241px !important;
	width: 100%;
	display: block !important;
	margin: auto;
	text-align: center;
}

.wishlist-product-item img {
	-ms-interpolation-mode: bicubic;
	border: 0;
	max-width: 100% !important;
	height: auto !important;
	vertical-align: middle;
	box-shadow: none !important;
	padding: 0 !important;
	margin: 0 !important;
}

.wishlist-product-item h1 {
	font-size: 15px !important;
	color: #00104B;
	height: 49px;
	display: block;
	width: 100%;
	margin: 0 !important;
	line-height: 20px;
	padding: 0 20px;
}

.remove_product_from_wishlist a {
	padding: 9px 5px 13px 10px;
	width: 100%;
}

.remove_product_from_wishlist a:hover{
    color:#ffffff;
}


.yith-wcwl-add-to-wishlist{
    margin: 0 !important;
}

.yith-wcwl-add-button, .yith-wcwl-wishlistexistsbrowse, .yith-wcwl-wishlistaddedbrowse {
	height: 62px;
	line-height: 1;
	padding: 0;
	font-size: 13px;
	text-align: left;
	position: relative;
}

/*unchecked*/
a.add_to_wishlist_category,.deactivated_wishlist_btn{
	background-image: url("img/unchecked.jpg");
	position: absolute;
	top: 13px;
	left: 19px;
	width: 60px;
	height: 36px;
}

.wishlist_info {
	display: inline-block;
	margin-left: 88px;
	margin-top: 22px;
}

.wishlist_info span{
    font-size:10px;
    margin-top:3px;
    float:left;
}

/*checked*/
a.remove_from_wishlist_category {
	background-image: url("img/checked.jpg");
	position: absolute;
	top: 13px;
	left: 19px;
	width: 60px;
	height: 36px;
}

a.remove_from_wishlist_category:hover {
	text-decoration: none;
}


.notactive{
    background:#ccc;
}

#prdctfltr_woocommerce{
    z-index:2 !important;
}

.prdctfltr-delete {
	width: 30px;
	position: absolute;
	right: -5px;
	height: 47px;
	top: -12px;
    text-indent: -999rem;
}

.prdctfltr_filter_wrapper {
	padding-left: 14px;
	padding-right: 14px;
}

.prdctfltr_filter_inner div{
    padding-left:0 !important;
    padding-right:0 !important;
}

.prdctfltr_checkboxes {
    padding:0 !important;
    width:100% !important;
}

.mCSB_container  label:first-child{
    border-top:none;
}

.mCSB_container label {
	border-top: 2px solid #CCCFDB;
	margin: 0 5px;
	padding: 5px 0;
}

.mCSB_container  label span{
    margin-left:25px;
}

#prdctfltr_woocommerce .prdctfltr_filter label > span::before {
    content:'';
    border:none !important;
}

#prdctfltr_woocommerce.prdctfltr_round .prdctfltr_filter label > span::before {
	width: 20px;
	height: 20px;
}

#prdctfltr_woocommerce.prdctfltr_round .prdctfltr_filter label.prdctfltr_active > span::before {
	width: 20px;
	height: 20px;
}

#prdctfltr_woocommerce  [type="checkbox"]:not(:checked) + span::before {
    content: "" !important;
    transition: all .2s;
    position:absolute;
	top: -4px;
	left: -27px;
    background-image: url("img/icons/plus.svg");
}

#prdctfltr_woocommerce [type="checkbox"]:checked + span::before {
	content: " " !important;
	transition: all .2s;
	position: absolute;
	top: -4px;
	left: -27px;
	background-image: url("img/icons/minus.svg");
}

.prdctfltr_filter.prdctfltr_attributes.active{
    background:#205281;  
}

.prdctfltr_regular_title a{
    position:absolute;
    right:5px;
}

.prdctfltr-delete::before{
    content:"\E014"; 
    font-family:"glyphhalf" !important;
    font-size:18px !important;
}

.active .prdctfltr_regular_title .prdctfltr-down ,.active .prdctfltr_regular_title .prdctfltr-up{
    display:none !important;
}

#prdctfltr_woocommerce.prdctfltr_woocommerce.pf_select i.prdctfltr-down, #prdctfltr_woocommerce.prdctfltr_woocommerce.pf_select i.prdctfltr-up{
    right:0px !important;
    top:0px !important;
}

.prdctfltr_filter.active .prdctfltr_regular_title::before {
	content: '';
	position: absolute;
	height: 47px;
	width: 30px;
	top: 0;
	right: 0;
	color: #fff;
	font-size: 30px;
	background-image: url("img/icons/plus.svg");
	background-repeat: no-repeat;
	background-position: center;
	transform: rotate(-45deg);
}

.prdctfltr-down::before {
	content: " ";
	height: 47px;
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	background-image: url("img/icons/chevron-down.svg");
	background-repeat: no-repeat;
	background-position: center;
}

.prdctfltr-up::before{
	content: " ";
	height: 47px;
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
    background-image: url("img/icons/chevron-up.svg");
    background-repeat: no-repeat;
	background-position: center;
}

.wrapper-shop .pf_default_select .prdctfltr_filter > span, .wrapper-shop .pf_select .prdctfltr_filter > span {
	border: none;
	padding: 0;
	cursor: pointer;
	margin-top: 0;
	margin-bottom: 0;
}

.wrapper-shop #prdctfltr_woocommerce.prdctfltr_woocommerce.pf_select .prdctfltr_filter {
	margin: 0 4px 20px 4px;
	border: 2px solid #CCCFDB;
	border-radius: 3px;
	height: 51px;
	color: #1E2543;
	font-size: 15px;
	line-height: 22px;
	background: #fff;
}

.wrapper-shop .prdctfltr_columns_4 .prdctfltr_filter {
	width: calc(25% - 8px);
}

.wrapper-shop .prdctfltr_columns_5 .prdctfltr_filter {
	width: calc(20% - 8px);
}

.wrapper-shop .prdctfltr_filter > label {
	font-size: 10px;
	background: #fff;
	position: absolute;
	left: 14px;
	padding: 0 8px 0 5px;
	text-transform: uppercase;
	color: #667093;
	line-height: 14px;
	z-index: 3;
	bottom: 41px;
}

.wrapper-shop #prdctfltr_woocommerce.prdctfltr_woocommerce.pf_select .prdctfltr_filter > span {
	font-size: 15px;
	line-height: 22px;
	color: #1E2543;
	font-weight: normal;
	padding: 12px 0 0 12px;
	position: absolute;
	top: 0;
	left: 0;
	width: calc(100% - 36px);
	height: 47px;
	z-index: 2;
    background-color: #fff
}

.wrapper-shop #prdctfltr_woocommerce.prdctfltr_woocommerce.pf_select .prdctfltr_filter > span.prdctfltr_regular_title {
	z-index: 1;
	width: 100%;
    padding-right: 30px;
}

.wrapper-shop .prdctfltr_clear {
 	height: 20px;
}

.wrapper-shop main .custom-headline h4.title {
	margin: 110px 10px 45px 0;
}

.wrapper-shop #prdctfltr_woocommerce.prdctfltr_woocommerce.pf_select .prdctfltr_checkboxes {
	border: 2px solid #CCCFDB;
	margin: 0;
	left: -2px;
	box-shadow: none;
	-webkit-box-shadow: none;
	width: calc(100% + 4px) !important;
	border-radius: 0 0 3px 3px;
	border-top-color: transparent;
	top: 46px;
	border-top: 0;
	z-index: 99 !important;
}

body .ui-widget-content {
	border: 0;
	background: #fff;
	border-radius: 0 !important;
	box-shadow: 0 0 10px 0 rgba(0,16,75,0.1);
	font-family: "Avenir Next W01 Regular", Helvetica, Arial, sans-serif;
	color: #1E2543;
}

body .ui-widget-content .ui-widget-content {
	box-shadow:none;

}

body .ui-widget-header {
	border: 0;
	background: 0;
	color: #6693b2;
	font-weight: bold;
}

body .ui-state-default .ui-icon {
	background-image: url("img/icons/plus.svg");
	background-position: left;
	background-size: 26px;
	width: 26px;
	height: 26px;
	transform: rotate(-45deg);
	left: 0;
}

body .ui-button.ui-widget.ui-state-default::after {
	display: none
}

body.woocommerce ul.products li.product, 
body.woocommerce-page ul.products li.product {
	float: left;
	margin: 15px;
	padding: 0;
	position: relative;
	width: calc(25% - 30px);
	box-shadow: 0 0 10px 0 rgba(0,16,75,0.1);
	text-align: center;
    background: #fff;
}

.category-wrapper {
	margin: 60px -15px 0 -15px;
	float: left;
	width: calc(100% + 30px);
}

.woocommerce .category-wrapper ul.products li.product .woocommerce-loop-category__title, 
.woocommerce .category-wrapper ul.products li.product .woocommerce-loop-product__title, 
.woocommerce .category-wrapper ul.products li.product h3 {
	padding: 10px 10px 20px 0;
	margin: 0;
	font-size: 15px;
	color: #1E2543;
}

.woocommerce .category-wrapper mark {
	background: #fff;
	color: #1E2543;
}


@media only screen and (max-width:910px) {
    
    .pager-woocommerce {
        height: auto;
    }  
    
    .pager-woocommerce .wishlist_btn {
        width: 100%;
        margin: 0
    } 
    
    .pager-woocommerce .wishlist_btn a.btn-primary {
        padding: 9px 25px 11px 25px;
        width: calc(100% - 20px);
        margin: 11px 0 0 0;
        text-align: center;
    }

    .pager-woocommerce .wishlist_btn .list span::before {
        margin: 0px 6px 0 -33px;
        position: absolute;
    }
    
    .pager-woocommerce .slider-controls-container {
        float: left;
        position: relative;
        margin: 11px 0 0 10px;
        width: 100%;
    } 
    
    .pager-woocommerce .slider-controls-container li.flex-nav-next {
        float: right;
        margin-right: 21px;
    } 
    
    .woocommerce .products ul, .woocommerce ul.products {
        margin: 0;
        text-align: center;
    }   
    
    .pager-woocommerce .slider-controls-container #total-items {
        margin: 3px auto 0 auto;
        float: none;
        display: inline-block;
    }  
   
    #prdctfltr_woocommerce {
        margin-bottom: 0;
    }  
    
    .wishlist .right::before {
        content: '';
        border-right: 11px solid #fff;
        position: absolute;
        height: 100%;
        width: 15px;
        top: 0;
        left: -5px;
        z-index: 99;
    }

}

@media only screen and (max-width:900px) {
    
    #prdctfltr_woocommerce .prdctfltr_woocommerce_ordering div.prdctfltr_filter{
        margin-right:0!important;
        padding:0 0 !important;
    }
    
}

@media only screen and ( max-width :768px) {

    .category-wrapper {
        margin: 0;
        width: calc(100% );
    }    
    
    .prdctfltr_regular_title, .prdctfltr-down {
        font-size: 16px !important;
        font-weight: normal !important;
    }
    
    #prdctfltr_woocommerce.prdctfltr_woocommerce.pf_select .prdctfltr_filter {
        margin-bottom: 1px;
    }
    
    .pf_default_select .prdctfltr_filter > span, .pf_select .prdctfltr_filter > span {
        overflow: hidden;
        border: 0px solid #ddd;
        padding: 13px 6px 12px 9px;
        padding-right: 32px;
        line-height: 1.5REM;
        cursor: pointer;
        margin-top: 0;
        margin-bottom: 0;
    }
    
    #prdctfltr_woocommerce.prdctfltr_woocommerce.pf_select i.prdctfltr-down, #prdctfltr_woocommerce.prdctfltr_woocommerce.pf_select i.prdctfltr-up {
        right: 13px !important;
    }
    
    .prdctfltr-down::before {
        font-size: 17px !important;
    }
    
    .prdctfltr-up::before {
        font-size: 17px !important;
    }   

    .manu_info_btn span {
        left: 10px;
    } 
    
    .category-wrapper {
        margin: 0;
    }

}

@media only screen and (max-width:570px) {
    
    .woocommerce table.shop_attributes th, .woocommerce table.shop_attributes td {
        height: 42px !important;
        padding: 0 5px 0 5px !important;
        font-size: 10px;
        line-height: 14px;
    }
    
    .remove_product_from_wishlist a {
        padding: 4px 5px 8px 10px;
    }  
    
    .yith-wcwl-add-button, .yith-wcwl-wishlistexistsbrowse, .yith-wcwl-wishlistaddedbrowse {
        font-size: 10px;
    }
    
   .products .left,.wishlist .left {
        width: 120px;
    } 
    
    .wishlist .right::before {
        border-right: 5px solid #fff;
        width: 15px;
        left: -10px;
    }    
    
    .products .right,.wishlist .right {
        width: calc(100% - 135px);
        margin: 0;
    }    
    
    a.remove_from_wishlist_category,a.add_to_wishlist_category, .deactivated_wishlist_btn {
        top: 9px;
        left: 13px;
        width: 38px;
        height: 24px;
        background-size: 100%;
        background-repeat: no-repeat;
    } 
    
    .woocommerce table.shop_attributes tr:first-child td, .woocommerce table.shop_attributes tr:first-child th {
        height: 42px !important;
    }    
    
    .yith-wcwl-add-button, .yith-wcwl-wishlistexistsbrowse, .yith-wcwl-wishlistaddedbrowse {
        height: 42px;
    }
    
    .wishlist_info {
        margin-left: 66px;
        margin-top: 15px;
    }   
    
    .manu_info_btn span {
        background-position: top -1px left;
    }
    
    .to_chart_btn a {
        width: calc(100% - 30px);
        margin: 0px 15px;
    } 
    
    .manu_info_btn a {
        margin: 0 0 0 0px;
    }

}

@media only screen and (max-width:450px) {
    
    .woocommerce .category-wrapper ul.products[class*="columns-"] li.product, 
    .woocommerce-page .category-wrapper ul.products[class*="columns-"] li.product {
        width: 100%;
        margin: 0 0 2.992em;
    }  
    
    .woocommerce .category-wrapper ul.products li.product a img {
        width: auto;
        display: inline-block;
        border: 0;
    }
}

@media only screen and (max-width:370px) {
    
    .flex-direction-nav a.flex-next, .flex-direction-nav a.flex-next:hover, .flexslider:hover a.flex-next, .flex-direction-nav a.flex-prev, .flex-direction-nav a.flex-prev:hover, .flexslider:hover a.flex-prev {
        font-size: 10px;
    }
    
    .pager-woocommerce .slider-controls-container #total-items {
        font-size: 10px;
    }
    
}
